Package Details: mintstick-git r287.4e9b0ab-1

Git Clone URL: https://aur.archlinux.org/mintstick-git.git (read-only, click to copy)
Package Base: mintstick-git
Description: Format or write images to USB sticks (Linux Mint tool)
Upstream URL: https://github.com/linuxmint/mintstick
Licenses: GPL
Conflicts: mintstick
Provides: mintstick
Submitter: unclesam
Maintainer: willemw
Last Packager: willemw
Votes: 24
Popularity: 0.000013
First Submitted: 2014-04-13 17:01 (UTC)
Last Updated: 2024-01-22 18:31 (UTC)

Dependencies (12)

Required by (0)

Sources (1)

Latest Comments

1 2 3 4 5 Next › Last »

willemw commented on 2024-01-22 18:35 (UTC)

@moson: Thanks. Updated.

moson commented on 2024-01-22 14:20 (UTC)

Needs python-unidecode now. https://github.com/linuxmint/mintstick/commit/c8a5b688d0caf65f995e32c57fcb4634de9bd656

earlybird commented on 2024-01-07 08:02 (UTC)

I am afraid it broke again. I see xapp changes. I see an error with mintstick-write - wrong file name is send to it from the gui

willemw commented on 2023-12-03 19:59 (UTC)

Switched to the more up-to-date and tested Debian install file. Now all files are being installed again.

willemw commented on 2023-12-01 09:26 (UTC)

@earlybird: it builds in a clean chroot build environment.

earlybird commented on 2023-12-01 08:20 (UTC)

Can you check if the last build works on your end?

willemw commented on 2019-12-14 16:01 (UTC)

@annoyingduck: Thanks :-)

Pacman warns you about old Perl packages, but not old Python packages. I just checked and hopefully that is coming soon: https://bugs.archlinux.org/task/64615.

annoyingduck commented on 2019-12-14 15:53 (UTC)

@willemw You sir are a steely eyed missile man! Working fine now after rebuilding all 3 of those packages. Thanks for the help.

willemw commented on 2019-12-14 15:46 (UTC)

@annoyingduck: That's why mintstick cannot find the parted library. (Rebuild and) reinstall those 3.7 python packages.

annoyingduck commented on 2019-12-14 15:44 (UTC)

pacman -Qo /usr/lib/python3.7 /usr/lib/python3.7/ is owned by menulibre 2.2.1-1 /usr/lib/python3.7/ is owned by mugshot 0.4.2-1 /usr/lib/python3.7/ is owned by python-pyparted 3.11.1-1

And I checked, Python 3.8 is installed.